* {
  box-sizing: border-box; }

body {
  font-family: "Roboto";
  background: linear-gradient(to bottom, #f6f6f6 0%, #fbfbfb 25%, #fff 85%, #fff 100%); }

.form-group label.required:after {
  content: "*";
  color: red;
  display: inline-flex;
  margin-left: 3px; }

p.success {
  background: #cef5ce;
  padding: 20px;
  border: 2px solid green; }

p.error {
  padding: 20px;
  border: 2px solid #ea2828;
  background: #f9cbcb; }

.awaiting_other {
  display: none;
}

.reason_other {
  display: none;
}

.loader {
  left:0;
  right:0;
  margin-left: auto;
  margin-right: auto;
  top: 40%;
  position: absolute;
  width: 40%;
  z-index: 99;
  padding: 50px;
  background: #ffffffed;
}

.loader p {
  text-align: center;
  color: #000;
  font-weight: bold;
  font-size: 24px;
}

.loader_bg {
  width: 100vw;
  height: 235vh;
  background: rgb(0,0,0,.23);
  z-index: 98;
  position: absolute;
  top: 0;
  left: 0;
}